ion-content{
    height: 100%;
    width: 100%;
    --background: none;
    background-image: url('../../../assets/images/background.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.container{
    text-align: center;
    img{
    height: 100px;
    margin-top: 40%;
    ;  
    }

};
footer{

    margin-top: 100px;
    text-align: center;
    img{
    height: 100px;

    }

};
